<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc115615d9982faae0df12c3dcddd0dd">
  <dict>
    <!--2020-03-28 10:35:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:35:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-14 15:45:12.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-12-14 15:45:12.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2020-03-28 10:35:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-12-14 15:45:12.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:35:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:35:31.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-24 17:43:02.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <bool key="utCSBeUsed">false</bool>
    <!--2020-03-28 10:35:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-09-08 14:41:11.000-->
    <string key="utParamsCfg">21:1</string>
    <!--2023-12-14 15:45:12.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-12-14 15:45:12.000-->
    <string key="wfc_spn_string">YES</string>
  </dict>
</config>
